body{
    margin          : 15px 0 0 0;
    padding         : 0 0 0 0;
    background-color: #fff;

    font-family     : Arial, Helvetica, sans-serif; 
    font-size       : 12pt;
    color           : #310;}            /* very dark brown */
   
.size800{                               /* all pages - page size to fit 800*600 */
    padding         : 2px 0 0 0;        
    width           : 760px;   
    text-align      : left;}
    
.banner{
    font-size       : 30px; 
    font-weight     : bold;
    text-align      : center;
    color           : #00d; }

.biggrey{
    font-size       : 200%; 
    color           : #bbbbbb; 
    font-weight     : bold;
    text-align      : left}
    
.box1{
    position        : static;
    margin          : 10px 10px 10px 30px;
    padding         : 0px 0px 0px 0px;
    background-color: #fff;
    border          : 0px solid #999;    /* no border */

    text-align      : left;
    text-decoration : none;
    font-weight     : normal;
    color           : #000;}
   
.boxabout{
    width           : 50%;
    margin          : 10px 10px 30px 30px;
    padding         : 10px 10px 10px 10px;
    background-color: #eff;
    border          : 2px solid #99f;   /* border */

    text-align      : center;
    text-decoration : none;
    font-weight     : bold;
    color           : #00f;}

.tickernormal{
    font-weight     :bold;
    font-size       :15px;
    color           :white;
    background-color:#008;}             /* dark blue */

/*-----------------------------------------top menu----------*/
#menubox{                               /* all pages - menu box */
    clear           : left;
    margin          : 15px 15px 0 15px;
    padding         : 0 0 10px 0;
    border          : 0 solid #00f;
  
    text-align      : center}
  
#menutop ul{                           
    list-style-type : none;
    margin          : .0em .0em .0em .5em;
    padding         : .0em .2em .0em .2em;}
    
#menutop li{
    display         : inline;}
    
#menutop a:link, 
#menutop a:visited{
    margin          : 0 .3em 0 .3em;
    padding         : .2em 1.5em .2em 1.5em;
    border          : 1px solid #00f;
    
    text-decoration : underline;
    font-size       : 105%;
    font-weight     : bold;
    background-color: #ece;
    color           : #00e;}
    
#menutop a:hover{
    text-decoration : underline;
    background-color: #fff;
    color           : #00e;}

/*-----------------------------------------web pages---------*/
#menuweb ul{
    list-style-type : none;
    margin          : 1px;
    padding         : 1px;}
#menuweb li{
    display         : block;}
#menuweb a:link, 
#menuweb a:visited{
    display         : block;
    margin          : .5em  .5em .5em 2.5em;
    padding         : .5em 1.5em .5em 1.5em;
    color           : #0000ff;
    background-color: #eee;
    text-decoration : none;
    border          : 0px solid #999;
    width           : 20em;} 
#menuweb a:hover{
    color           : #0000ff;
    background-color: #999999;
    text-decoration : underline;}


/*------------------------ set background images for corners */
.rbroundbox { background: url(images/sbackground.gif) repeat; }
.rbtop div  { background: url(images/stopleft.gif) no-repeat top left; }
.rbtop      { background: url(images/stopright.gif) no-repeat top right; }
.rbbot div  { background: url(images/sbottomleft.gif) no-repeat bottom left; }
.rbbot      { background: url(images/sbottomright.gif) no-repeat bottom right; }

/*------------------------ height and width details ---------*/
.rbtop div, 
.rbtop, 
.rbbot div, 
.rbbot {
	width           : 100%;
	height          : 14px;
	font-size       : 1px;}
	
.rbcontent  { margin: 0 14px; }
.rbroundbox { width: 35em; margin: auto; }

/*---------------------------------------------------------------*/
.footer{
    clear           : left;
    margin          : 0px 10px 0px 0;
    padding         : 10px 10px 0px 10px;
    background-color: #fff;

    border          : 0px solid #999;
    text-align      : left;
    text-decoration : none;
    font-weight     : normal;}
   
